Subject: [lmap] FW: New Version Notification for draft-ietf-lmap-use-cases-01.txt

From: "Marc Linsner (mlinsner)" <[email-masked]>
Date: Wed, 4 Dec 2013 20:57:31 +0000

All,

We updated the Use Case draft, hopefully we¹ve addressed all concerns to
date.

Please review and send comments to the list.

Thanks,

Marc, Philip, Trevor, and Frode

>
>A new version of I-D, draft-ietf-lmap-use-cases-01.txt
>has been successfully submitted by Marc Linsner and posted to the
>IETF repository.
>
>Filename:	 draft-ietf-lmap-use-cases
>Revision:	 01
>Title:		 Large-Scale Broadband Measurement Use Cases
>Creation date:	 2013-12-04
>Group:		 lmap
>Number of pages: 17
>URL:             
>http://www.ietf.org/internet-drafts/draft-ietf-lmap-use-cases-01.txt
>Status:          http://datatracker.ietf.org/doc/draft-ietf-lmap-use-cases
>Htmlized:        http://tools.ietf.org/html/draft-ietf-lmap-use-cases-01
>Diff:            
>http://www.ietf.org/rfcdiff?url2=draft-ietf-lmap-use-cases-01
>
>Abstract:
>   Measuring broadband performance on a large scale is important for
>   network diagnostics by providers and users, as well for as public
>   policy.  To conduct such measurements, user networks gather data,
>   either on their own initiative or instructed by a measurement
>   controller, and then upload the measurement results to a designated
>   measurement server.  Understanding the various scenarios and users of
>   measuring broadband performance is essential to development of the
>   system requirements.  The details of the measurement metrics
>   themselves are beyond the scope of this document.
>
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>